body, html {
    margin: 0;
    font-family: sans-serif;
}

a {
    text-decoration: none;
}

.content {
    margin: 0 auto;
    width: 400px;
}

table, td, th {
    border: 1px solid #aaa;
}

table {
    border-collapse: collapse;
    width: 100%;
}

th {
    height: 30px;
}

td {
    text-align: center;
    padding: 5px;
}

form {
    margin-top: 20px;
}


h1, h2{
    text-align: center;
}

h1{
    font-family: Brush Script MT, Brush Script Std, cursive;
}

#kupowanie{
    text-align: center;
}

#object, #price_min, #price_max, #score, #number_of_pieces, #url{
  margin-bottom: 10px;
  width: 220px;
}

.wrapper {
    text-align: center;
    width: 100px;
    margin: auto;
}

.button{
    background-color: #f44336;
    color: white;
    border: none;
    padding: 15px 32px;
    border-radius: 12px;
    text-align: center;
    text-decoration: none;
    font-size: 24px;
    margin:auto;
    display:block;
    cursor: pointer;
    margin-top: 40px;
}


.button span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button:hover span {
  padding-right: 20px;
}

.button:hover span:after {
  opacity: 1;
  right: 0;
}
